/**** GENERALI ***/
p {
	font-family: "Times New Roman", Times, serif;
	line-height:30px;
	font-size:17px;
	/*font-family: Marcellus;*/
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Times New Roman", Times, serif;
    font-weight: 400;
    color: #191919;
}
.row {
	margin-bottom:60px;
}

/**** HEADER ****/
header.style1 .logo {
    padding-top: 16px;
    display: inline-block;
    float: left;
    margin-left: 53px;
}
#site-header .menu li {
	text-transform:uppercase;
}
#site-header .languages {
	margin-top:15px;
}
header.style1 .nav-wrap ul li a {
    font-family: 'Nunito', sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}
header.style1 .nav-wrap ul.menu > li {
    position: relative;
    margin-right: 30px;
    margin-left: 30px;
}


/*** HOME SLIDER ***/
.flat-slider .tp-caption.wellcome {
    font-family: "Times New Roman", Times, serif;
}
.flat-slider .tp-caption.best a.text-red {
    font-family: "Times New Roman", Times, serif;
    color: #e1251d;
}
.eltd-slider-svg-holder {
    position: absolute;
    display: table;
    table-layout: fixed;
    width: 100%;
    bottom: -8px;
    height: 32px;
    z-index: 99;
}
.eltd-slider-svg-holder .eltd-slider-svg-holder-side {
    background-color: #fff;
    position: relative;
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}
.eltd-slider-svg-holder .eltd-slider-svg-holder-middle {
    position: relative;
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    width: 80px;
    transform: translateZ(0);
}
.eltd-slider-svg-holder .eltd-slider-svg-holder-side {
    background-color: #fff;
    position: relative;
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}

/*** HOME ***/
.product-item .price {
    font-family: "Times New Roman", Times, serif;
    font-size: 15px;
    line-height: 34px;
	color:  #c02323;

}
.product-item hr {
    width:100px;
	margin:6px auto;
}

/*** PAGES ***/
section.page {
	padding-bottom:60px;
}
.page h1.maintitle, .page h2.maintitle   {
    color: #c02323;
}
.page h1  {
   font-family: 'Nunito', sans-serif;
text-transform:uppercase;
letter-spacing:1px;
font-size:32px;
}
.page h2.maintitle   {
    font-family: 'Nunito', sans-serif;
text-transform:uppercase;
letter-spacing:1px;
font-size:20px;
}
.page-title .breadcrumbs ul {
    list-style-type: none;
    float: left;
    padding-top: 0px;
}
.page-title .breadcrumbs ul li:last-child::after {
    content: "";
    padding: 0 5px;
    color: #fff;
}
.page-title .breadcrumbs ul li:last-child {
    color: #fff !important;
	font-weight:normal !important;
}

.main-homepage-1 .flat-our-product {
    padding: 50px 0;
    text-align: center;
}

.title-section h3.our-product-title a {
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
	color: #c02323;
}
.title-section h1.our-product-main a {
    margin-top: 10px;
    font-family: 'Nunito', sans-serif;
    font-size: 30px;
    line-height: 45px;
	text-transform:uppercase;
	letter-spacing:1px;
    color: #191919;
}
.page-title {
	position:relative;
	margin-bottom:40px;
	background-repeat:no-repeat;
	background-size:cover;
	background-positioN: center center;
}
.page-title .page-title-heading h2 {
    padding-top: 24px;
    letter-spacing: 1px;
	color:#fff;
	padding-top:0px;
	font-family: 'Nunito', sans-serif;
text-transform:uppercase;
letter-spacing:1px;
font-size:18px;
}
.page-title .container {
    height: 80px;
	padding:80px 0px 150px 0px;
}
.page-title .breadcrumbs ul li a {
    font-family: "Times New Roman", Times, serif;
    font-size: 14px;
    line-height: 42px;
	color: #fff;
}
.page-title .breadcrumbs ul li::after {
    content: "/";
    padding: 0 5px;
	color:#fff;
}
.page-title .breadcrumbs ul li.active {
    color: #c02323;
}
.page-title .page-title-heading h2 a {
    color: #fff;
	text-transform:uppercase;
}
h1 {
	margin-bottom:10px;
}
.img-responsive {
	width:100%;
	height:auto;
}
.product-item .product-title small {
	font-size:13px;
	color:#919191;
	letter-spacing: 1px;
}
.product-item .product-title {
	line-height:10px;
	font-family: 'Nunito', sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing: 1px;
	font-size:17px;
}

/*** SCHEDA VINO ***/
.main-shop-detail {
	padding:10px 0px 30px 0px;
}
.main-shop-detail .gallery-item {
	text-align:center;
}
.main-shop-detail .content-wrap .heading {
    color: #e1251d;
	font-family: 'Nunito', sans-serif;
	letter-spacing: 1px;
	text-transform:uppercase;
}
.main-shop-detail .content-wrap .dolar {
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
    line-height: 18px;
    color: #e1251d;
    margin-top: 7px;
}
.main-shop-detail .content-wrap .cat {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    line-height: 15px;
    color: #a6a6a6;
    margin-top: 10px;	
}
.main-shop-detail .content-wrap .cat span {
    font-style:italic;	
}
.main-shop-detail .content-wrap .content-text {
   margin-top: 15px;
	border-top: 1px solid #eee;
    padding-top: 26px;
}
.main-shop-detail .content-wrap .content-text p {
   font-family: "Times New Roman", Times, serif;
   line-height: 22px;
   font-size: 17px;
}
.main-shop-detail .content-wrap .info-content ul li span {
    font-family: "Times New Roman", Times, serif;
    font-size: 17px;
    line-height: 22px;
    color: #595959;
}
.main-shop-detail .content-wrap .info-content ul li {
    display: block;
	margin:10px 0px;
}
.main-shop-detail .content-wrap .info-content ul li span.note {
    display: inline-block;
    font-family: "Times New Roman", Times, serif;
    font-size: 17px;
    line-height: 22px;
    color: #e1251d;
}
.main-shop-detail .flat-new-latest.style3  {
    padding-top:0px;
	padding-bottom:0px;
}
.main-shop-detail .flat-new-latest.style3 .content-post {
    padding: 30px;
    background-image: url(../image/homepage72.png);
    margin-bottom: 20px;
    background-position: right top;
	background-repeat:no-repeat;
	background-color:#F2F4F5;
}
.main-shop-detail .elm-btn .margin-top-40 {
    padding: 7px 30px;
    margin-top: 0px;
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    line-height: 30px;
    color: #c02323;
    border: 1px solid #c02323;
    display: inline-block;
}
.main-shop-detail .themesflat-button:hover {
	background-color:#c02323;
	color:#fff;
}
.main-shop-detail-review .flat-products.style2 {
    margin-top: 0px;
	padding-top:40px;
}
.main-shop-detail .flat-new-latest p {
	line-height:24px;
	font-size:17px;
}
.product-2column .product-item {
	width:50%;
}
.product-3column .product-item {
	width: 25%;
}
.product-4column .product-item {
	 width: 33.33333333%;
}
.product-6column .product-item {
	width:15%;
}
.main-homepage-1 .flat-carousel-box .owl-nav .owl-prev, .main-homepage-1 .flat-carousel-box .owl-nav .owl-next, .main-homepage-3 .flat-carousel-box .owl-nav .owl-prev, .main-homepage-3 .flat-carousel-box .owl-nav .owl-next {
    display: initial !important;
}
.slider-style4 .owl-next {
    position: absolute;
    border: 1px solid #e1251d !important;
    padding: 2px 11px;
    right: 0px !important;
    top: 41%;
    background-color: transparent;
}
.slider-style4 .owl-prev {
    position: absolute;
    border: 1px solid #e1251d !important;
    padding: 2px 11px;
    left: 0px !important;
    top: 41%;
    background-color: transparent;
}
.slider-style4 {
    background: none !important;
    padding: 60px 0px 0px 0px !important;
	border-top:1px solid #ddd;
}
.main-shop-detail .content-wrap {
    padding: 0px;
}
.main-shop-detail-review .flat-products.style2 {
	padding:0px;
}
.main-homepage-4 .slider-style4 .amount {
    font-family: "Times New Roman", Times, serif;
    font-size: 16px;
    line-height: 34px;
    color: #e1251d;
}
.content-post .social-share ul li.social {
    display: inline-block;
    position: relative;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    line-height: 40px;
    margin-top: 23px;
}
.main-blog-detail .content-post .social-share ul li.pinterest {
    background-color: #cb2026;
    border-radius: 30px;
}
.main-blog-detail .content-post .social-share ul li.pinterest a {
    color:#fff;
}
.main-blog-detail .content-post .social-share ul li.whatsapp {
    background-color: #2EB944;
    border-radius: 30px;
}
.main-blog-detail .content-post .social-share ul li.whatsapp a {
    color:#fff;
}
.main-homepage-4 .slider-style4 .product-title {
    font-family: 'Nunito', sans-serif;
	letter-spacing: 1px;
	text-transform:uppercase;
    line-height: 34px;
    color: #191919;
	font-size:18px;
}
.slider-style4 .product-item .product-info {
    margin-top:20px;
}


/*** PAGINA VINI ***/
.winepage {
	padding-top:10px !important;
}
.winepage h1 {
	color:#c02323;
	margin-bottom:20px;
}
.winepage .category-desc {
	padding-bottom:40px;
}
.winecat {
	background-repeat:no-repeat;
	background-size:cover;	
	position:relative;
	margin:50px 0px;
	padding:60px 0px 100px 0px;
	color:#fff;
}
.winecat-overlay {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+44&0+2,0.7+56 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 2%, rgba(0,0,0,0.54) 44%, rgba(0,0,0,0.7) 56%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0.54) 44%,rgba(0,0,0,0.7) 56%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0.54) 44%,rgba(0,0,0,0.7) 56%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */

width:100%;
height:100%;
position:absolute;
bottom:0px;
}
.winecat h2 {
	color:#fff;
	font-family: 'Nunito', sans-serif;
text-transform:uppercase;
letter-spacing:1px;
}
.winecat h3 {
    color: #fff;
    font-size:22px;
	margin-bottom:20px;
	font-style:italic;
}
.winecat hr {
	width:60px;
	margin:10px auto 30px auto;
	
}
.winecat .page-title-textbox {
	padding:0px 200px
}
.product-item .product-title {
      font-family: 'Nunito', sans-serif;
	letter-spacing: 1px;
	text-transform:uppercase;
	line-height: 10px;
    font-family: 'Nunito', sans-serif;
}
.winepage .col-lg-13 {
	width:20%;
}
.main-shop-detail .woocommerce-tabs {
    clear: both;
    overflow: hidden;
    margin-top: 0px;
    margin-left: 0px;
}
.main-shop-detail .woocommerce-tabs ul {
    text-align: left;
}
.main-shop-detail .content-wrap .info-content ul {

    list-style-type: none;
    margin-top: 0px;

}
.main-shop-detail .tabs li {
    display: inline-block;    
    margin:0px 10px 0px 0px;
  font-family: 'Nunito', sans-serif;
	letter-spacing: 1px;
	text-transform:none;
	font-size:13px;

}
.main-shop-detail .tabs li.title {
    display: inline-block;    
    margin:0px 10px 0px 0px;
  font-family: 'Times New Roman', sans-serif;
	font-size: 17px;

line-height: 22px;

color: #e1251d;
	text-transform:none;
}
.main-shop-detail .content-wrap .info-content .woocommerce-tabs ul li {

    display: inline-block;
	margin-bottom:0px;
}
.main-shop-detail .tab-content {

    border: 1px solid #c2c2c2;
        border-top-color: rgb(194, 194, 194);
        border-top-style: solid;
        border-top-width: 1px;
    border-top: none;
    padding: 40px;

}
.main-shop-detail .tab-content > p {
    font-size: 17px;

line-height: 22px;
    letter-spacing: initial;
    font-weight: normal;
}
.main-shop-detail .tab-content strong {
 color:#e1251d;
 font-weight:normal;
}
.main-shop-detail .tabhide {
 display:none;
}

/*** VIGNETI PAGE ***/
.flat-our-history {

    padding: 100px 0 119px;
    background-image: url(../image/footer.jpg);
    background-position: center;

}
.flat-our-history .info-history {
    padding: 0px;
    position: relative;
    margin-right: 0px;
}
.history-row {
	margin-bottom:60px;
}

.flat-our-history .info-history-top::after {
    content: "";
    position: absolute;
    right: -85px;
    top: 37px;
    width: 75px;
    height: 3px;
    background-color: #e1251d;

}
.flat-our-history h2.title-history-top::after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    background: #e1251d;
    top: 108%;
    left: 112%;
}
.flat-our-history .imagebox {
	margin-left:45px;
	background-position:center center;
	background-size:cover;
	background-repeat:none;
	width:300px;
	height:300px;
	border-radius:100%;
	border:4px solid #e1251d;
}
.flat-our-history .history-wrap-inter {
    text-align: left;
	margin-top: 30px;
}
.flat-our-history .info-history-right {
    padding: 0px;
}

.flat-our-history .imagebox-left {
    margin-left: 116px;
    background-position: center center;
    background-size: cover;
    background-repeat: none;
    width: 300px;
    height: 300px;
    border-radius: 100%;
    border: 4px solid #e1251d;
    text-align: right;
}
.flat-our-history .info-history-right-top::after {
    content: "";
    position: absolute;
    left: -13%;
    top: 33px;
    width: 75px;
    height: 3px;
    background-color: #e1251d;
}
.flat-our-history h2.title-history-right::after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    background: #e1251d;
    top: 96%;
    right: 112%;
}
.flat-our-history h2 a {

    font-family: 'Nunito', sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #191919;
    position: relative;
	font-size:18px;
	letter-spacing: 1px;
	text-transform:uppercase;

}
.flat-our-history h3.meta-history {

    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    line-height: 36px;
    color: #e1251d;
    margin-bottom: 5px;

}

/*** CONTACT PAGE ***/
.flat-contact {
    padding: 0px 0 80px 0;
    text-align: center;
}
.flat-get-in-touch {
	margin-bottom:70px;
	padding-top:70px;
}
.flat-contact .title-contact h3 a {
    font-family: 'Nunito', sans-serif;
text-transform:uppercase;
letter-spacing:1px;
    font-size: 22px;
    line-height: 36px;
    color: #595959;
}

/*** PARALLAX BANNER ***/
.parallax-banner{
	background-repeat:no-repeat;
	background-size:cover;	
	position:relative;
	margin:50px 0px;
	padding:100px 0px 160px 0px;
	color:#fff;
}
.parallax-banner .parallax-overlay {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+44&0+2,0.7+56 */
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+55&0+0,0.29+55,0.29+55 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.29) 55%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.29) 55%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.29) 55%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4a000000',GradientType=0 ); /* IE6-9 */


width:100%;
height:100%;
position:absolute;
bottom:0px;
}
.parallax-banner h1 {
	color:#fff;
}
.parallax-banner hr {
	width:60px;
	margin:10px auto 30px auto;
	
}
.parallax-banner .page-title-textbox {
	padding:0px 200px
}


/*** FOOTER ***/
footer.style3 {
    background-image: url(../image/footer.jpg);
    height: 345px;
    max-height: 445px;
}
footer.style3 .footer-widgets .copytext {
	margin-top:20px 0px;
	padding-top:20px;
	border-top:1px solid #ddd;
}
footer.style3 .footer-widgets .copytext span {

    font-family: "Times New Roman", Times, serif;
    font-size: 12px;
    line-height: initial;
    color: #878686;


}
footer.style3 .footer-widgets .widget-menu ul li:last-child::after {

    display:none;

}

.flat-alert {
	padding: 20px;
	margin-bottom: 20px;
	color: #fff;
}

.flat-alert .msg-success {
	background-color: #00800099;
}

.flat-alert .msg-error {
	background-color: #800000d9;
}

.g-recaptcha > div {
margin: 10px auto;
}

/*** COOKIE ***/
#cc--main .bottom {
	height:auto;
	top:initial;
}